/* CSS Document */
*{ margin:0; padding:0;}

body{
	font-family:Verdana,Arial, sans-serif;
	font-size:12px;
	margin:0 auto;
	padding:0;

}



H2 {
	font-family:"Arial";
	font-size:18px;
	color:#1C4698;
	font-weight:normal;
	padding-top:0px;
	padding-bottom:5px;
	
}


UL {
	list-style-type:none;
}

UL LI {
	text-decoration:none;
}


P {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#1C4698;
	text-align:justify;
	line-height:18px;
	padding:5px 0px;
}

.clear {
	height:0px;
	line-height:0px;
	font-size:0px;
	display:block;
	clear:both;
}


DIV#maindiv{
	width:967px;
	margin:0 auto;
	padding:0;
}

DIV#Header_area{
	width:967px;
	height:120px;
}

/*DIV#mainlogo
{
    float: left;
    height: 59px;
    margin: 14px 0 0;
    width: 294px;
}*/

div#mainlogo {
width: 379px;
height: 105px;
float: left;
margin: 10px 0px 0px 0px;
}


DIV#Contact_area{  float: right;
   
    width: 370px;
}



/*-------------------Navigation Start Here------------------*/

DIV#navigationarea{
	width:967px;
	height:66px;
	background:url(../images/bgbtn.jpg) no-repeat;
}

DIV#Navigation{ 
	width:967px; 
	height:42px;

}

DIV#Navigation ul{ margin:0; padding:0;}

DIV#Navigation ul li{ 
	float:left;
	list-style:none;
	display:block;
}

DIV#Navigation ul li a
{
    font-family:Arial,sans-serif;
	    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 0 0 16px;
    text-decoration: none;
}

DIV#Navigation ul li a:hover,DIV#Navigation ul li a.active{	font-weight: bold; color:#FFCC00;}

/*-------------------Navigation End------------------*/

DIV#Bannerarea{
	width:967px;
	height:277x;
	padding-left:px;
	margin-top:11px;
}
#slideshow {
    position:relative;
    width:967px;
	height:277px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

DIV#Content_area{
	width:967px;
	padding:15px 0px 10px 0px;
	margin:0 auto;
}


DIV#Content_area{
	width:967px;
	padding:15px 0px 10px 0px;
	margin:0 auto;
}

/*-----------Left Content Area Start-----------*/

DIV#Leftcontent{
	width:968px;
	float:left;
}



/*-------------Bottom Links Area Start-------------*/
DIV#Bottomlink_area{
	width:967px;
	margin:0;
	padding:0;
}

.linkbottom{ float:left;
   background-repeat: repeat-x;
   width:302px;  
   padding:8px 30px 0px 0px ;
   margin:0px auto;
   
}

.linkbottom1{ float: right;
   background-repeat: repeat-x;
   width:302px;  
   padding:8px 0px 0px 0px ;
   margin:0px auto;
   }


.linkbottom1{ float: right;
   background-repeat: repeat-x;
   width:302px;  
   padding:8px 0px 0px 0px ;
   margin:0px auto;
   }

DIV#Bottom
{
	width:967px;
	/*height:62px;*/
	margin:0 auto;
	background:url(../images/bottom.jpg)no-repeat;
	padding-left:13px;
	padding-top:30px;
}
	
	#bottombg{ 
  background-repeat: repeat-x;
  width:100%;
  /*height:55px;*/ 
  float: left;
  margin: 0px auto;
  background-color:#FFFFFF;
  padding:10px 0px 0px 0px;  
}


#bottombg1{
   background-repeat: repeat-x;
   width:967px;
   /*height:55px;*/
   padding:0px 0px 0px 0px ;
   margin:0px auto;
   
}

#copyright{
   padding:5px 0px 0px 0px ;
   margin:0px auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #000000;
   float: left;
   /*width:400px;*/
   width:967px;
   }
   
 #copyright a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: normal;
	color: #000000;
    text-decoration: none;
    padding: 20px 5px 0px 5px;
	text-decoration: none;
}
#copyright a:hover{
	color: #959595;
    text-decoration: underline;
}  
   
   
#copyright1{
   padding:0px 0px 0px 0px ;
   /*margin:50px 0px 0px 0px;*/
   margin:0px 0px 0px 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #000000;
   float: right;}
#copyright1 a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: normal;
	color: #000000;
    text-decoration: none;
    padding: 10px 3px 0px 3px;
	text-decoration: none;
}
#copyright1 a:hover{
	color: #959595;
    text-decoration: underline;
}
#bottomlink{
   padding:0px;
   margin:0px 0px 15px 0px ;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #355EAE;
   float: left;
   }

#bottomlink a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12x;
    font-weight: normal;
	color: #355EAE;
    text-decoration: none;
    padding: 20px 5px 0px 5px;
	text-decoration: none;
}
#bottomlink a:hover{
	color: #355EAE;
    text-decoration: underline;
}





/*-------------Footer Area Start-------------*/

DIV#Footer_area{
	width:967px;
	height:64px;
	margin:0 auto;
}

DIV#Leftfooter{
	padding:17px 0px 0px 13px;
	float:left;
}

DIV#Rightfooter{
	float:right;
	padding:17px 10px 0px 0px;
}

DIV#Rightfooter a{
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#767575;
}

DIV#Rightfooter a:hover{ text-decoration:none;}




#phonelink{
   padding:0px;
   margin:0px 0px 15px 0px ;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #355EAE;
   float: left;
   background-image:url(../images/phone.png);
   background-repeat:no-repeat;
   width:100px;
   height:13px;
   }

#phonelink a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12x;
    font-weight: normal;
	color: #355EAE;
    text-decoration: none;
    padding: 0px 5px 0px 25px;
	text-decoration: none;
}
#phonelink a:hover{
	color: #355EAE;
    text-decoration: none;
}


#moblink{
   padding:0px;
   margin:0px 0px 10px 0px ;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #355EAE;
   float: left;
   background-image: url(../images/fax.gif);
   background-repeat:no-repeat;
   width:100px;
   height:21px;
   }

#moblink a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12x;
    font-weight: normal;
	color: #355EAE;
    text-decoration: none;
    padding: 0px 5px 0px 20px;
	text-decoration: none;
}
#moblink a:hover{
	color: #355EAE;
    text-decoration: none;
}


#msglink{
   padding:0px;
   margin:0px 0px 10px 0px ;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #355EAE;
   float: left;
   background-image:url(../images/msg.jpg) ;
   background-repeat:no-repeat;
   width:100px;
   height:21px;
   }

#msglink a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12x;
    font-weight: normal;
	color: #355EAE;
    text-decoration: none;
    padding: 0px 5px 0px 25px;
	text-decoration: none;
}
#msglink a:hover{
	color: #355EAE;
    text-decoration: none;
}

DIV#Header_right{
	width:370px;
	float: right;
	margin:40px 0px 0px 0px;	
}

div#Searcharea {
width: 205px;
margin: 10px 0px 0px 0px;
float: right;
}

.textarea {
width: 170px;
height: 20px;
background: url(../images/search_bg.jpg) no-repeat;
font-family: Arial, sans-serif;
font-size: 12px;
color: #D0E4FF;
border: 0px solid white;
padding: 3px 0px 0px 5px;
float: left;
}



/*THE END*/